{% include 'base.html' %}
    <div class="container">
  <div class="py-5 text-center">
    <img class="d-block mx-auto mb-4" src="https://image.flaticon.com/icons/svg/130/130278.svg" alt="" width="72" height="72">
    <h1>FORM PEMESANAN</h1>
    <form method="POST" action="{% url 'add_pemesanan' %}">
      {% csrf_token %}
  </div>
  <div class="row">
    <div class="col-md-8 order-md-1">
      <h4 class="mb-3">STOP 1 : Select Your Preferred Time and Location</h4>
</div>
</div>
      <div class="mb-3">
          <label for="datepickup">Pick Up Date and Time <span class="text-muted">(Required)</span></label>
          <input type="datetime-local" name="pickuptime" class="form-control" required="" id="id_waktu">
          <div class="invalid-feedback">
            Please enter a valid pick up date and time.
          </div>
        </div>
      <div class="mb-3">
          <label for="returningtime">Returning Date And Time <span class="text-muted">(Required)</span></label>
          <input type="datetime-local" name="returningtime" class="form-control" required="" id="id_waktu">
          <div class="invalid-feedback">
            Please enter a valid returning date and time.
          </div>
        </div>

        <div class="mb-3">
          <label for="locationpickup">Pick Up Location <span class="text-muted">(Required)</span></label>
          <input name = "locationpickup" type="text" class="form-control" id="locationpickup" placeholder="Johar Baru, Jakarta Pusat">
          <div class="invalid-feedback">
            Please enter a valid pick up location address.
          </div>
        </div>

        <div class="mb-3">
          <label for="locationreturn">Location Of Return<span class="text-muted">(Required)</span></label>
          <input name = "locationreturn" type="text" class="form-control" id="locationreturn" placeholder="Johar Baru, Jakarta Pusat" required="">
          <div class="invalid-feedback">
            Please enter a valid return location address.
          </div>
        </div>
<div class="row">
    <div class="col-md-8 order-md-1">
      <h4 class="mb-3">STOP 2 : Enter Your Details</h4>
        <div class="mb-3">
          <label for="name">Enter Your Name <span class="text-muted">(Required)</span></label>
          <input name = "name" type="name" class="form-control" id="name" placeholder="Clair Jensen">
          <div class="invalid-feedback">
            Please enter a name.
          </div>
        </div>
        <div class="mb-3">
          <label for="phonenumber">Enter Your Phone Number <span class="text-muted">(Required)</span></label>
          <input name = "phonenumber" type="phonenumber" class="form-control" id="phonenumber" placeholder="08123456789">
          <div class="invalid-feedback">
            Please enter a valid phone number.
          </div>
        </div>
        <div class="mb-3">
          <label for="email">Email <span class="text-muted">(Required)</span></label>
          <input name = "email" type="email" class="form-control" id="email" placeholder="you@gmail.com">
          <div class="invalid-feedback">
            Please enter a valid email address.
          </div>
        </div>

        <div class="mb-3">
          <label for="additionalinfo">Additional Information<span class="text-muted">(Required)</span></label>
          <input name = "additionalinfo" type="text" class="form-control" id="additionalinfo" placeholder="I will use this motor alone / with #" required="">
          <div class="invalid-feedback">
            Please enter a valid information.
          </div>
        </div>
      <h1 class="lead">
        <button type="submit">
          <h1 class="btn btn-lg btn-secondary">Order Now</h1>
      </button>
      </h1>
        
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="/docs/4.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>
        <script src="form-validation.js"></script>

</body>
</html>